---
platforms:
  centos7:
    build_targets:
    - '@rules_java//examples/...'
  debian10:
    build_targets:
    - '@rules_java//examples/...'
  macos:
    build_targets:
    - '@rules_java//examples/...'
  ubuntu2004:
    build_targets:
    - '@rules_java//examples/...'
  windows:
    build_targets:
    - '@rules_java//examples/...'
